com.vmware.vise.vim.fault.IncompatibleFlashPluginFault.summary = The plug-in supports only vSphere Web Client (Flash).
com.vmware.vise.vim.fault.IncompatiblePluginVersionFault.summary = The plug-in does not claim compatibility with the current vSphere Client version. Check plug-in's interoperability matrix.
com.vmware.vise.vim.fault.IncomaptibleVsphereClientFault.summary = The plug-in is incompatible with the current vSphere Client version.
com.vmware.vise.vim.fault.IncompatibleVcenterServerFault.summary = The plug-in is incompatible with the vCenter Server version it is registered with.
com.vmware.vise.vim.fault.JsonManifestValidationFault.summary = Plug-in manifest validation failed.
com.vmware.vise.vim.fault.PluginBlacklistedFault.summary = The plug-in has been listed as 'incompatible' in vSphere Client's compatibility-matrix.xml by the administrator.
com.vmware.vise.vim.fault.PluginNotSupportedFault.summary = The plug-in is not supported by this vSphere Client version.
com.vmware.vise.vim.fault.PluginBundlesNotFoundFault.summary = No plug-in bundles found. Make sure that the plugins directory contains bundles to deploy.
com.vmware.vise.vim.fault.PluginDeploymentGeneralFault.summary = Error deploying plug-in.
com.vmware.vise.vim.fault.PluginDeploymentTimeoutFault.summary = Error deploying plug-in. The deployment operation timed out.
com.vmware.vise.vim.fault.PluginDownloadGeneralFault.summary = Error downloading plug-in. Make sure that the URL is reachable and the registered thumbprint is correct.
com.vmware.vise.vim.fault.PluginDownloadTimeoutFault.summary = Error downloading plug-in. The download operation timed out.
com.vmware.vise.vim.fault.PluginDownloadUnsecureFault.summary = Error downloading plug-in. Unsecure plug-in download over HTTP was blocked because the current webclient.properties configuration does not allow it.
com.vmware.vise.vim.fault.PluginDownloadUrlUnreachableFault.summary = Error downloading plug-in. URL is unreachable.
com.vmware.vise.vim.fault.PluginDownloadWrongThumbprintFault.summary = Error downloading plug-in. Not authorized by plug-in server. Make sure that the registered thumbprint is correct.
com.vmware.vise.vim.fault.PluginFolderEmptyFault.summary = Emtpy plug-in download directory. Make sure that the plug-in downloaded to the temporary folder is not corrupt.
com.vmware.vise.vim.fault.PluginFolderNotFoundFault.summary = Missing plug-in download directory. Make sure that the plug-in is present at the download location within vsphere-client-serenity cache folder.
com.vmware.vise.vim.fault.PluginManifestNotFoundFault.summary = Missing plug-in manifest. Make sure that the manifest is present at the plug-in location.
com.vmware.vise.vim.fault.PluginUnzipFault.summary = Error expanding plug-in zip. Make sure it is a valid zip file.
com.vmware.vise.vim.fault.PluginsFolderNotFoundFault.summary = Missing plugins directory. Make sure that the plugins directory is present at the plug-in location.
com.vmware.vise.vim.fault.RemotePluginMoveFault.summary = Error copying plug-in to vsphere-client-serenity cache folder. Make sure the user running the service has write privileges in the directory.
com.vmware.vise.vim.fault.ReverseProxyConfigurationFault.summary = Plug-in configuration with Reverse Proxy failed.
com.vmware.vise.vim.fault.SkippedAlreadyPresentFault.summary = Another version of the plug-in package has already been deployed on the vSphere Client.
com.vmware.vise.vim.fault.SolutionInstallGeneralFault.summary = Error installing solution.
com.vmware.vise.vim.fault.SolutionInstallOvaDeploymentFault.summary = Deployment of the solution OVA failed. Check the other related tasks for more information.
com.vmware.vise.vim.fault.SolutionInstallPluginFault.summary = Solution installation failed at plug-in deployment stage. Check the other related tasks for more information.
com.vmware.vise.vim.fault.SolutionInstallTimeoutFault.summary = Timeout: Solution installation did not complete within the expected timespan.
com.vmware.vise.vim.fault.TaskTimeoutFault.summary = Timeout: The task did not complete within the expected time span.
